Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001628SpeedFanHardware supportpublic2010-07-11 14:292011-06-30 19:23
Reporterabdidas 
Assigned Toalfredo 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformGigabyte GA-G41M-ES2l (REV 1.1)OSWindows 7OS Version32-bit or x86
Product Version4.40 
Target VersionFixed in Version4.43 beta 
Summary0001628: Hard crashes, black screen, buzzing looping sound and complete unresponsiveness requires psu shutdown
DescriptionWhen opening speedfan, the entire computer crashes when it begins to scan hardware, I get a black screen and some buzzing sound and I can not switch off the computer at all, not even holding down the power button for more than 3 seconds, therefore I have to turn it off from the power supply switch. This happens even after updating the bios, installing latest drivers and using right settings in bios like having S.M.A.R.T enabled.

Other users with same problems;
http://forums.techguy.org/hardware/915474-speedfan-crashes-system.html [^] (similar motherboard)

http://www.overclock.net/amd-general/65101-computer-crashes-when-i-open-speedfan.html [^] (I think DFI, I am in this thread my name is abdidas)
Steps To ReproduceJust execute speedfan440
Additional InformationMotherboard: gigabyte ga-g41m-es2l rev 1.1
cpu: q6600
hardrive: samsung f1 640Gb
ram: ocz platinum pc2-6400
Using onboard graphics (G41)

Also I recently changed motherboard from the gigabyte ga-ep45-ud3r which worked fine with speedfan440,

so changes are New motherboard, ga-g41m-es2l and now using onboard graphics.
TagsNo tags attached.
Motherboard Modelgigabyte ga-g41m-es2l rev 1.1
Video Card ModelOnboard
Attached Files

- Relationships

-  Notes
(0005406)
boldfield (reporter)
2010-09-10 16:54

This is also happening to me with GA-G31M-ES2L revision 2.0 and GA-G41M-ES2L revision 1.1.
The machine will hard lock.
I have tested with Windows 7 and Windows PE 2.0 environment.

If using an external graphics card, the machine will freeze with video still showing.
If the machine is using onboard graphics, the screen will go blank.
(0005417)
nrpenn (reporter)
2010-09-20 04:26

Also happening to me w/GA-P55-UDP4 w/Nvidia GTX 460 (machine freezes, requires hard-shut down)
(0005683)
Rsaeire (reporter)
2011-01-14 18:01
edited on: 2011-01-14 18:03

I, like others, have experienced system crashes when using SpeedFan on a G31/G41 based motherboard; I specifically have used two Gigabyte GA-G31M-ES2L rev 2.0 motherboards. Since installing SpeedFan 4.43 beta 8, I have not experienced one crash and I am even able to control the fan speed of my CPU's PWM fan.

(0005693)
alfredo (manager)
2011-01-15 11:26

@Rsaeire
Thank you for the update. I think that the latest beta fully fixes this issue.
I have also added your motherboard model to the online listing of motherboards that are know to be able to change fan speeds.
(0005696)
Rsaeire (reporter)
2011-01-15 15:49

It is no problem alfredo.

I am still having an issue with controlling the speed of the SYS_FAN on the aforementioned motherboard; it has a 3 pin fan header. In addition, the IT8718F chip has three PWM sensors, as stated in SpeedFan under the "Speeds" tab, but Pwm3 appears to be the only sensor that has any control on fan speeds; it controls the CPU_FAN. After testing different variations, e.g Pwm1, Pwm1 and Pwm2, Pwm1 and Pw3, etc, I have discovered that they, Pwm1 and Pwm2, don't appear to have any control of fan speeds within SpeedFan.

If you would prefer for me to create a new Issue regarding the above, I would be happy to do so.

- Issue History
Date Modified Username Field Change
2010-07-11 14:29 abdidas New Issue
2010-07-11 14:29 abdidas Status new => assigned
2010-07-11 14:29 abdidas Assigned To => alfredo
2010-07-11 14:29 abdidas Motherboard Model => gigabyte ga-g41m-es2l rev 1.1
2010-07-11 14:29 abdidas Video Card Model => Onboard
2010-09-10 16:54 boldfield Note Added: 0005406
2010-09-20 04:26 nrpenn Note Added: 0005417
2011-01-14 18:01 Rsaeire Note Added: 0005683
2011-01-14 18:03 Rsaeire Note Edited: 0005683 View Revisions
2011-01-15 11:19 alfredo Status assigned => acknowledged
2011-01-15 11:26 alfredo Note Added: 0005693
2011-01-15 15:29 Rsaeire Note Added: 0005694
2011-01-15 15:30 Rsaeire Note Edited: 0005694 View Revisions
2011-01-15 15:30 Rsaeire Note Deleted: 0005694
2011-01-15 15:49 Rsaeire Note Added: 0005696
2011-06-30 19:23 alfredo Status acknowledged => resolved
2011-06-30 19:23 alfredo Resolution open => fixed
2011-06-30 19:23 alfredo Fixed in Version => 4.43 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1238 seconds.
memory usage: 8,098 KB
Powered by Mantis Bugtracker